 .u-section-1 {
  background-image: url("images/197452601-01.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 307px;
}

.u-section-1 .u-group-1 {
  width: 805px;
  min-height: 194px;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: 33px auto 60px 24px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 1px;
  font-family: Quando;
  font-weight: 400;
  margin: 0 -31px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: normal;
  margin: 35px 288px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1 .u-group-1 {
    width: 667px;
    min-height: 280px;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 29px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-group-1 {
    width: 590px;
    min-height: 382px;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 103px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 4.3% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-group-1 {
    min-height: 228px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    font-weight: 700;
    margin-top: 36px;
    margin-right: -9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 754px;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 7px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 57px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 10px;
}

.u-section-2 .u-custom-html-1 {
  width: 367px;
  min-height: 367px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: -7px 105px 0 116px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
  }

  .u-section-2 .u-text-4 {
    width: 289px;
    margin-left: 66px;
    margin-right: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 300px;
    min-height: 300px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 11px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(#adf6f2, #f9e79b);
}

.u-section-3 .u-sheet-1 {
  min-height: 570px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 13px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 6px;
}

.u-section-3 .u-text-1 {
  width: 289px;
  margin: -23px auto 0;
}

.u-section-3 .u-custom-html-1 {
  min-height: 390px;
  width: 347px;
  margin: -4px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-3 .u-container-layout-2 {
  padding: 7px 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 100px 0 125px;
}

.u-section-3 .u-custom-html-2 {
  min-height: 390px;
  width: 351px;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-3 .u-custom-html-1 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 50px;
    margin-left: 75px;
  }

  .u-section-3 .u-custom-html-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-custom-html-1 {
    width: 352px;
    margin-left: -16px;
    margin-right: -16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-2 {
    width: 351px;
    margin-left: -15px;
    margin-right: -15px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 265px;
}

.u-section-4 .u-custom-html-1 {
  min-height: 228px;
  margin: 18px 296px 17px 274px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-custom-html-1 {
    height: auto;
    margin-right: 196px;
    margin-left: 174px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-custom-html-1 {
    margin-right: 86px;
    margin-left: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(#adf6f2, #f5d654);
}

.u-section-5 .u-sheet-1 {
  min-height: 409px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 67px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 20px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: -30px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.5rem;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 233px;
}

.u-section-5 .u-container-layout-2 {
  padding: 28px 30px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 0 138px 0 8px;
}

.u-section-5 .u-btn-2 {
  text-decoration: underline !important;
  margin-top: 1px;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  text-decoration: underline !important;
  margin-top: 0;
  padding: 0;
}

.u-section-5 .u-btn-5 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-btn-6 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-btn-7 {
  text-decoration: underline !important;
  font-size: 1rem;
  padding: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 233px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  width: 298px;
  margin: 0 auto;
}

.u-section-5 .u-btn-8 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-btn-9 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  text-decoration: underline !important;
  margin-top: 1px;
  padding: 0;
}

.u-section-5 .u-btn-10 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-btn-11 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-btn-12 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-btn-13 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-btn-14 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 45px;
    margin-left: 0;
    width: 365px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    width: 300px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -16px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-left: 20px;
  }

  .u-section-5 .u-btn-7 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -30px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-btn-14 {
    margin-top: 7px;
    margin-bottom: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 298px;
}

.u-section-6 .u-custom-html-1 {
  width: 570px;
  min-height: 228px;
  margin: 30px auto 40px;
}

@media (max-width: 767px) {
  .u-section-6 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-custom-html-1 {
    width: 340px;
  }
}